{% block shift %}
    <div class="offcanvas-body">
        <div class="my-2">
            <form id="shift">
                <p class="text-white h4">Добавить смену:</p>
                <div class="form">
                    <input type="number" class="form-control" id="shift name" name="shift name" placeholder="Название смены" required>
                </div>
                <div class="form">
                    <input type="number" class="form-control" id="number first" name="number first" min="1" placeholder="Номер первой пары" required>
                </div>
                <div class="form">
                    <input type="number" class="form-control" id="number last" name="number last" placeholder="Номер последней пары" required>
                </div>
                <div class="vstack">
                    <div>
                        <input class="form-check-input" name="day" type="checkbox" value="Monday" id="Monday">
                        <label class="form-check-label" for="Monday">
                            Понедельник
                        </label>
                    </div>
                    <div>
                        <input class="form-check-input" name="day" type="checkbox" value="Tuesday" id="Tuesday">
                        <label class="form-check-label" for="Tuesday">
                            Вторник
                        </label>
                    </div>
                    <div>
                        <input class="form-check-input" name="day" type="checkbox" value="Wednesday" id="Wednesday">
                        <label class="form-check-label" for="Wednesday">
                            Среда
                        </label>
                    </div>
                    <div>
                        <input class="form-check-input" name="day" type="checkbox" value="Thursday" id="Thursday">
                        <label class="form-check-label" for="Thursday">
                            Четверг
                        </label>
                    </div>
                    <div>
                        <input class="form-check-input" name="day" type="checkbox" value="Friday" id="Friday">
                        <label class="form-check-label" for="Friday">
                            Пятница
                        </label>
                    </div>
                    <div>
                        <input class="form-check-input" name="day" type="checkbox" value="Saturday" id="Saturday">
                        <label class="form-check-label" for="Saturday">
                            Суббота
                        </label>
                    </div>
                </div>
            </form>
        </div>
    </div>
    <div class="offcanvas-footer">
        <button type="submit" class="btn-add btn my-2 btn-lg" id="add" form="shift" >Добавить</button>
        <button type="button" class="btn-back btn-light btn my-2 btn-lg" data-bs-dismiss="offcanvas" aria-label="close">Назад</button>
    </div>
{% endblock %}